import React from 'react';
export default function EditArrowDownFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M802-135 652-285l61-61 45 45v-525h87v524l44-44 62 61zM65-220v-180l305-308q28-28 67.5-28.5T505-707l46 45q26 28 26 66.5T550-530L243-220zm366-312 56-58-55-55-56 56z" })));
}
